codecov:
  require_ci_to_pass: yes
  max_report_age: off
  token: a1ee2aa3-5623-4b41-8ba8-446a6b6792df

coverage:
  precision: 2
  round: down
  range: 50..90
  status:
    project:
      default:
       enabled: no
       threshold: 0.2
       if_not_found: success
    patch:
      default:
        enabled: no
        if_not_found: success
    changes:
      default:
        enabled: no
        if_not_found: success
